@CHARSET "UTF-8";

/* 장사 등에 관한 법령 */
.btnlist{display:flex;justify-content: space-between;}
.btnlist > div{width:30%;text-align: center;padding:45px 30px;font-size: 1.7rem;padding-top:150px;border:1px solid #d5d5d5;border-radius: 20px;box-sizing:border-box;background:no-repeat center top 70px;}
.btnlist > div.link_g1{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/law_icon01.gif);}
.btnlist > div.link_g2{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/law_icon02.gif);}
.btnlist > div.link_g3{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/law_icon03.gif);}
.btnlist > div:hover{box-shadow: 0 0 15px rgba(0,0,0,0.08);}
.btnlist > div a{position: relative;display: block; width: 150px;border: 1px solid #000;padding: 10px; text-align: center;margin: 2vh auto 1vh;box-sizing: border-box;}
.btnlist > div a::before{position:absolute;z-index:-1;content:'';background:#000;left:0;bottom:0;width:0;height:100%;transition:.5s;}
.btnlist > div a:hover{color:#fff;border-color:#000;}
.btnlist > div a:hover::before{width:100%;}


/* 장례용어*/
.ct_type_h{position:relative;display:flex;padding-bottom: 30px;}
.ct_type_h .title:after,
.ct_type_h .cont:after{content:'';position:absolute;top:0;left:0;width:100%;height:1px;}
.ct_type_h .title{position:relative;flex-shrink:0;width:170px;padding-top:30px;font-size:1.8rem;font-weight:600;color: #ac643f;line-height: 1.5;}
.ct_type_h .title:after{background:#000;}
.ct_type_h .cont{position:relative;padding:30px 0 0 40px;flex-grow:1;}
.ct_type_h .cont:after{border-top: 1px dashed #cccccc;}

/* 장례상식*/
.gray_box strong{display:block;text-align:center;font-size:16px;font-weight:500;margin-top:20px;}
.gray_box strong span{color:#ac643f;font-weight: 600;}

.line_fl .dlwrap{display:flex;justify-content: space-between;}
.line_fl .dlwrap dl{width:45%;}

.cloth{display:flex;gap:30px;background:#f9f4f0 url(/nanum/site/builder/dir/funeral/img/menu5961/s0402_clothbg.jpg)no-repeat left top;padding:40px;-webkit-clip-path: polygon(20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);clip-path: polygon(20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);}
.cloth dl{width:48.5%;padding-top:160px;background-repeat:no-repeat;background-position: center top;background-size: 140px;}
.cloth dl dt{color:#ac643f;font-size:1.8rem;font-weight:600;text-align:center;margin-bottom:15px;}
.cloth dl.man{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402img01-1.png);}
.cloth dl.wom{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402img02-1.png);}
.cloth dl dd{text-align:center;}

.f_cloth{display:flex;margin-top:50px;}
.f_cloth > p{position:relative;width:35%;gap:30px;text-align:left;font-size:2rem;font-weight:600;padding-top:10px;}
.f_cloth > p::before{position:absolute;content:'';top:0;left:0;width:25px;height:3px;background:#000;}
.f_cloth dl{margin-bottom:20px;background-repeat:no-repeat;background-position:right 30px center;}
.f_cloth dl dt{font-size:1.8rem;font-weight:600;margin-bottom:10px;}
.f_cloth dl.man{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/f_cloth_bg01.png);}
.f_cloth dl.wom{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/f_cloth_bg02.png);}
.f_cloth dl dd{width:80%;}



/* 종교별예절1*/	
.religion{border-top:1px solid #ccc;padding:50px 40px;background-repeat:no-repeat;background-position:right 40px center;}
.religion.b{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402icon01.gif);}
.religion.g{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402icon02.gif);background-position:right 40px top 110px;}
.religion.c{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402icon03.gif);}
.religion:last-child{border-bottom:1px solid #ccc;}
.religion .tit{font-size:2rem;font-weight:600;color:#ac643f;margin-bottom:20px;}
.religion .txt:not(:first-child){width:80%;}
.religion.g .reli_prog{display:flex;margin-top:60px;justify-content: space-between;}
.religion.g .reli_prog p{font-size:2rem;font-weight:600;color:#1e233d;line-height:55px;padding-left:60px;background:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402icon001.gif)no-repeat left top;}
.religion.g .reli_prog ul{display:flex;gap: 80px;}
.religion.g .reli_prog ul li{position:relative;padding-top:55px;background-repeat:no-repeat;background-position:center top;}
.religion.g .reli_prog ul li.num1{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402icon_1.gif);}
.religion.g .reli_prog ul li.num2{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402icon_2.gif);}
.religion.g .reli_prog ul li.num3{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402icon_3.gif);}
.religion.g .reli_prog ul li.num4{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402icon_4.gif);}
.religion.g .reli_prog ul li.num5{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402icon_5.gif);}
.religion.g .reli_prog ul li::before{position:absolute;content:'';top:50%;transform:translateY(-50%);right:-49px;width:16px;height:2px;background:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402progress.gif)no-repeat;}
.religion.g .reli_prog ul li:last-child::before{display:none;}


/* 종교별예절2*/	
.click_relig{display:flex;justify-content: space-between;}
.click_relig .religi_on{width: 33.5%;flex-shrink: 1;text-align:center;display: flex;flex-direction: column; align-items: center;justify-content: center;border:1px solid #ccc;border-right:transparent;padding:30px;padding-top:110px;box-sizing:border-box;/*background-size:110px;*/background-repeat:no-repeat;background-position:center top 105px;}
.click_relig .religi_on.b{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402_icon011.gif);background-position:center top 150px;}
.click_relig .religi_on.g{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402_icon0211.gif);}
.click_relig .religi_on.c{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402_icon031.gif);background-size: 85px;}
.click_relig .religi_on:hover{cursor:pointer;}
.click_relig .religi_on:last-child{border-right:1px solid #ccc;}
.click_relig .religi_on .tit{font-size:1.8rem;font-weight:600;color:#ac643f;}
.click_relig .religi_on dl{display:none;}
.click_relig .religi_on dt{position:relative;font-size:1.8rem;font-weight:600;text-align:center;color:#ac643f;margin-bottom:10px;}
.click_relig .religi_on .reli_prog{display:none;width: 100%;border-top: 1px dashed #ccc;padding-top: 15px;margin-top:15px;justify-content: space-between;}
.click_relig .religi_on .reli_prog p{font-weight:600;color:#1e233d;text-align:center;/*padding-top: 30px;background:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402icon001.gif)no-repeat center top / 30px;*/}
.click_relig .religi_on .reli_prog ul{display:flex;gap: 55px;margin-top: 10px;}
.click_relig .religi_on .reli_prog ul li{position:relative;font-size: 15px;padding-top:30px;background-repeat:no-repeat;background-position:center top;}
.click_relig .religi_on .reli_prog ul li.num1{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402_icon_1.gif);}
.click_relig .religi_on .reli_prog ul li.num2{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402_icon_2.gif);}
.click_relig .religi_on .reli_prog ul li.num3{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402_icon_3.gif);}
.click_relig .religi_on .reli_prog ul li.num4{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402_icon_4.gif);}
.click_relig .religi_on .reli_prog ul li.num5{background-image:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402_icon_5.gif);}
.click_relig .religi_on .reli_prog ul li::before{position:absolute;content:'';top:50%;transform:translateY(-50%)rotateY(180deg);right:-35px;width:5px;height:9px;background:url(/nanum/site/builder/dir/funeral/img/menu5961/s0402arrow02.gif)no-repeat;}
.click_relig .religi_on .reli_prog ul li:last-child::before{display:none;}

.click_relig .religi_on.on{position:relative;width:700px;height: 435px;text-align:left;border-color:#ac643f;box-shadow:13px 13px 4px rgba(0,0,0,0.08);padding-top:45px;background:none;}
.click_relig .religi_on.on::before{position:absolute;content:'';top:0;right:-1px;width:1px;height:100%;background:#ac643f;}
.click_relig .religi_on.on dl{display:block;}
.click_relig .religi_on.on .tit{display:none;}
.click_relig .religi_on.on dl dt::before{position:absolute;content:'';top:-10px;left:50%;transform:translateX(-50%);width:25px;height:3px;background:#ac643f;}
.click_relig .religi_on.on dl .txt{font-size: 15px;line-height: 25px;}
.click_relig .religi_on.on.g .reli_prog{display:block;}

/* 장례절차안내 */
.process_wrap{padding:60px;background:#f2f5f7 url(/nanum/site/builder/dir/funeral/img/menu5961/s0301bg.png)no-repeat right bottom;-webkit-clip-path: polygon(20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);clip-path: polygon(20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);}
.process_wrap dl{position:relative;padding-bottom:30px;}
.process_wrap dl dt{font-size:1.9rem;color:#1e233d;font-weight:600;margin-bottom:15px;}
.process_wrap dl dt span{display:inline-block;width:28px;height:28px;text-align:center;font-weight:600;line-height:28px;color:#fff;margin-right:15px;border-radius:50%;border:4px solid #c8ccd3;box-shadow: 0 7px 7px rgba(0,0,0,0.13);background:#1e233d;}
.process_wrap dl dt span::before{position:absolute;content:'';top:32px;left:18px;width:1px;height:100%;opacity: .7;background:url(/nanum/site/builder/dir/funeral/img/menu5961/dashed.png)repeat-y;}
.process_wrap dl:last-child dt span::before{display:none;}
.process_wrap dl dd{padding-left:50px;}


/********************태블릿********************/
@media all and (max-width:1024px){

/* 장사 등에 관한 법령 */
.btnlist{flex-direction: column;gap: 20px;}
.btnlist > div{width:100%;padding: 30px; padding-top: 80px;background-position:center top 30px;background-size: 30px;}
.btnlist > div.link_g2{background-size: 35px;}
.btnlist > div a{width:100%;}

/* 장례용어*/	
.religion.b{background-size: 75px;}
.religion.g{background-size: 110px;}
.religion.c{background-size: 90px;}	
	
/* 종교별예절1*/
.religion.g .reli_prog{margin-top: 15px;padding-top:15px;flex-direction: column;border-top:1px dashed #ccc;}
.religion.g .reli_prog p{text-align: center;font-size: 1.8rem;padding-left: 0;padding-top: 25px;background-position: center top;background-size: 30px;}
.religion.g .reli_prog ul{gap: 10px;justify-content: space-around;}
.religion.g .reli_prog ul li{padding-top: 40px;}

/* 종교별예절2*/
.click_relig{flex-direction: column;gap:15px;}
.click_relig .religi_on{width:100%;height:auto;border: 1px solid #ccc;padding-top: 85px;background-size: 35px;background-position: center top 20px;}
.click_relig .religi_on.on::before{display:none;}
.click_relig .religi_on.b{background-size: 70px;background-position:center top 35px;}
.click_relig .religi_on.g{padding-top: 95px;}
.click_relig .religi_on.c{background-size: 43px;background-position: center top 20px;}
.click_relig .religi_on .reli_prog ul{justify-content: space-around;flex-wrap: wrap;gap: 10px;}
.click_relig .religi_on .reli_prog ul li{width:30%;text-align:center;}
.click_relig .religi_on .reli_prog ul li::before{right:0;}

.click_relig .religi_on.on{width:100%;height:auto;padding-top: 45px;box-shadow:0 13px 4px rgba(0,0,0,0.08);}



}


/********************모바일********************/
@media all and (max-width:767px){
	
/* 장례용어*/	
.funeral_word{margin-top:0;}
.ct_type_h{flex-direction: column;padding-bottom: 20px;margin-top: 30px;}
.ct_type_h .title{width: 100%;padding: 20px 0;font-size: 14px;}
.ct_type_h .cont{padding-left: 0;padding-top: 20px;font-size: 14px;}

.gray_box strong{font-size:14px;}

.line_fl .dlwrap{justify-content: space-around;}

.cloth{padding: 20px;gap: 20px;flex-direction: column;}
.cloth dl{width:100%;background-size: 95px;padding-top: 105px;}
.cloth dl dd{font-size:14px;}

.f_cloth{flex-direction: column;padding: 30px;}
.f_cloth > p{margin-bottom:15px;}
.f_cloth dl{background-position:right center;}



/* 종교별예절1*/
.religion{padding:85px 0 20px;border-top: 1px solid #555;background-position: center top 15px;background-size: 75px;}
.religion.b{background-size: 55px;padding-top: 70px;}
.religion.g{background-size: 75px;background-position: center top 15px;}
.religion.c{background-size: 45px;}
.religion .tit{text-align: center;margin-bottom: 15px;}
.religion .txt{text-align:center;}
.religion .txt:not(:first-child){width:100%;}

/* 종교별예절2*/
.click_relig .religi_on .tit{font-size:15px;}
.click_relig .religi_on dt{font-size:15px;}
.click_relig .religi_on.on dl .txt{font-size:14px;}

/* 장례절차안내 */
.process_wrap{padding:30px;background-size: 130px;}
.process_wrap dl{padding-bottom: 15px;}
.process_wrap dl dt{margin-bottom:10px;}
.process_wrap dl dt span{width:23px;height:23px;line-height: 23px;font-size: 13px;margin-right: 10px;}
.process_wrap dl dt span::before{left:15px;}
.process_wrap dl dd{padding-left: 42px;font-size: 14px;}




}


/********************모바일********************/
@media all and (max-width:460px){
	
	
/* 장례용어*/	
.religion.g .reli_prog ul li::before{display:none;}	
	
}	
	


